	.suggestionsBox {
		position: absolute;
		left: 30px;
		margin: 10px 0px 0px 0px;
		width: 200px;
		background-color: #212427;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #000;	
		color: #fff;
		z-index: 100;
	}
	
	.suggestionList {
		margin: 0px;
		padding: 0px;
	}
	
	.suggestionList li {
		
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
	}
	
	.suggestionList li:hover {
		background-color: #659CD8;
	}
.piepagina {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background-color: #00940D;
	vertical-align: middle;
}
.variable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border:1px #C0C0C0 solid;

}
.aviso {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}

.button {
	color: #FFFFFF;
	border: 1px solid #333333;
	text-decoration: none;
	padding: 4px;
	background-color: #666666;
	background-image: url(../../images/fondos/back-buttons.gif);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-align: justify;
}

.texto_centrado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}

.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.item {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
	background-image: url(../../images/fondos/item.gif);
}
	
.hilightedvariable{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border:1px #333333 solid;
	background-color: #E2E2E2;
} 
.enlace {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006634;
	text-align: justify;
	text-decoration: none;
}
.textoinforme {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;
}
.lista {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: left;
}.tabs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	background-color: EEEEEE;
}
.titulotabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-image: url(../../images/fondos/lineasmoradas.gif);
}
.itemgray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	border: thin solid #000000;
	color: #000000;
	background-color: E4E4E4;
}
.itemadic {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	border: thin solid #000000;
	color: #000000;
	background-image: url(../../images/fondos/itemadic.gif);
}
.campo {
	font-size: 9px;
}
